import React from 'react';
export default function HealthMetricsFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M280-80v-200H80v-170h264l91 134h25l70-217 56 83h294v170H680v200zm152-347-56-83H80v-170h200v-200h400v200h200v170H618l-91-135h-26z" })));
}
